*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:1000px;
	margin:20px auto;
}
.encabezado{
	width:1000px;
	min-height:100px;
	border:1px solid black;
	background-color: brown; 
}
.tabla{
	width:100%;
	min-height: 500px;
	display: table;
	border-spacing: 2px 2px;
	border-collapse: separate;
	margin:0px auto;
}
.fila{
	display:table-row;
	background-color: gray;
}
.celdas{
	display: table-cell;
	padding: 10px;
	border:1px solid black;
}
.pie{
	width:1000px;
	min-height:100px;
	border:1px solid black;
	background-color: green; 
}